package com.ydl.webview

import android.view.View

/**
 * update by harvie on 2017/7/04
 */

open class IJavascriptHandler {

    open fun getUriAppendSuffix(): String{
        return ""
    }

    open fun setMoreMsg():View.OnClickListener?{
        return null
    }

    open fun setMoreHomePage():View.OnClickListener?{
        return null
    }
    open fun setMoreService():View.OnClickListener?{
        return null
    }

    open fun setMoreCall():View.OnClickListener?{
        return null
    }
}